/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/**umb_name:Header*/
h1 {
}

/**umb_name:Header 2*/
h2 {
}

/**umb_name:Header 3*/
h3 {
}

/**umb_name:Header 3 w/o Underline*/
h3.noUnderline {
	border-bottom: 0;
}

/**umb_name:Paragraph*/
p {
}

/**umb_name:Blockquote*/
Blockquote {
}

/**umb_name:Superscript*/
sup {
}

/**umb_name:Subscript*/
sub {
}
